# ReflectionFiber::getTrace

(PHP 8 >= 8.1.0)

ReflectionFiber::getTrace — Renvoie la trace d'appels du point d'éxécution actuel

### Description

public ReflectionFiber::getTrace(int `$options` = `DEBUG_BACKTRACE_PROVIDE_OBJECT`): array

Renvoie la trace d'appels du point d'éxécution actuel de la Fiber reflétée.

### Liste de paramètres

`options`

  La valeur de `options` peut être l'un des drapeaux suivants.

  Options disponibles
  Option | Description
  --- | ---
  `DEBUG_BACKTRACE_PROVIDE_OBJECT` | Défaut.
  `DEBUG_BACKTRACE_IGNORE_ARGS` | Ne pas inclure les informations d'argument pour les fonctions dans la trace d'appels.

### Valeurs de retour

La trace d'appels du point d'éxécution actuel de la fibre.